- Main Page
- Related Pages
- Modules
- Files

Functions
GLM_GTX_log_base
GTX Extensions (Experimental)

## Functions
template<typename genType >
genType | log (genType const &x, genType const &base)

## Detailed Description

Logarithm for any base.

base can be a vector or a scalar.

<glm/gtx/log_base.hpp> need to be included to use these functionalities.

## Function Documentation

genType glm::log | ( | genType const & | x,
|  | genType const & | base
| ) |  |

Logarithm for any base.

From GLM_GTX_log_base.